package com.r3944realms.leashedplayer.content.items.type;

import net.minecraft.world.entity.EquipmentSlot;
import net.minecraft.world.item.Equipable;
import net.minecraft.world.item.Item;
import org.jetbrains.annotations.NotNull;

public class CanEquipOnHead extends Item implements Equipable {
    public CanEquipOnHead(Properties pProperties) {
        super(pProperties);
    }

    @Override
    public @NotNull EquipmentSlot getEquipmentSlot() {
        return EquipmentSlot.HEAD;
    }
}
